# Release Notes for SUSE OpenStack Cloud

## Updating the Content

1. Fork this repository
2. Make the intended changes
3. Validate and build a test version (see below for more details)
4. Submit the changes as a pull request

## Building the Release Notes Documents

The final version for the product is build in the SUSE build service.

For validation and test purposes follow the steps below:
1. Install the DocBook Authoring and Publishing Suite (daps) package from the [Documentation:Tools](https://build.opensuse.org/package/show/Documentation:Tools/daps) OBS project.
2. Use the `make` to build all required documents. For a single document use for example `make single-html`.

## Updating the Release Notes on the Website

The website is automatically updated once we release a new version of the `release-notes-suse-openstack-cloud` package as maintenance update.
